Entrar

Find

GET https://{organization}.myguper.com/api/sender/provider-settings/{id}

Devuelve una configuración de proveedor por ID.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

{
    "id": 3,
    "provider": "twilio",
    "channels": ["sms", "whatsapp"],
    "active": true
}
Copied to clipboard